import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { MermsMypatientsPage } from './merms-mypatients.page';

describe('MermsMypatientsPage', () => {
  let component: MermsMypatientsPage;
  let fixture: ComponentFixture<MermsMypatientsPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MermsMypatientsPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(MermsMypatientsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
